Bug 1573471 - [RFE] RGW Bucket Delete Cleanup for MultisiteV2
Summary: [RFE] RGW Bucket Delete Cleanup for MultisiteV2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.0
Hardware: All
OS: All
medium
medium
Target Milestone: rc
: 3.*
Assignee: Casey Bodley
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1482739
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 11:46 UTC by Matt Benjamin (redhat)
Modified: 2019-08-23 07:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1482739
Environment:
Last Closed: 2019-08-23 07:34:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 23953 0 None None None 2018-05-01 11:54:45 UTC

Comment 4 Giridhar Ramaraju 2019-08-05 13:06:36 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 5 Giridhar Ramaraju 2019-08-05 13:09:14 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri


Note You need to log in before you can comment on or make changes to this bug.